Support forumCategory: BugsDebug log shows depreacated message every time EA syncs with GG
gael gerard asked 2 weeks ago

Bonjour,
I use the wp debug log function which allows me to record any error on my website and to correct it later.

Unfortunately, for some time now, a message has been “polluting” the log file which quickly becomes very heavy if I don’t clean it regularly:

PHP Deprecated: implode(): Passing glue string after array is deprecated. Swap the parameters in /wp-content/plugins/easy-appointments-connect/vendor/google/apiclient/src/Google/Http/REST.php on line 173

As it is linked to the automatic synchronization of the EA plugin with GG, I get this message in 5 lines of the log file every 10 minutes.
Can you see if it is possible to correct this?
Or if someone in this forum has an efficient solution to not log Deprecated errors?
The GG synchronization is working fine though and I still recommend the great Easy Appointment plugin!
Merci